
{% load admin_static %}
<dl class="dl-horizontal">
        <dt><span class="glyphicon glyphicon-user"></span> Remitente:</dt>
        <dd>{{ documento.PagoAlumno.MatriculaCiclo.Alumno }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Tipo Doc.:</dt>
        <dd>{{ documento.TipoDocumento }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Asunto:</dt>
        <dd>{{ documento.Asunto }}</dd>
        <dt><span class="glyphicon glyphicon-calendar"></span> Fecha Ingreso:</dt>
        <dd>{{ documento.FechaIngreso|escape }}</dd>
        <dt><span class="glyphicon glyphicon-calendar"></span> Fecha Documento:</dt>
        <dd>{{ documento.FechaDocumento|escape }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Nro. Documento:</dt>
        <dd>{{ documento.NroDocumento|escape }}</dd>
        <dt><span class="glyphicon glyphicon-list-alt"></span> Comentario:</dt>
        <dd>{{ documento.Description|escape }}</dd>
</dl>
<object 
          {% if documento.Archivo %}data="{% static 'uploads/' %}{{ documento.Archivo.name }}#zoom=60&toolbar=1&navpanes=0&scrollbar=1&page=1&view=FitH"{% else %}data="{% static 'uploads/UDL.pdf' %}#zoom=60&toolbar=1&navpanes=0&scrollbar=1&page=1&view=FitH"{% endif %} 
          type="application/pdf" 
          width="500" 
          height="500">
          <div class="alert">
          <span class="glyphicon glyphicon-list-alt"></span> Si tienes problemas para visualizar el silabo, puede que no tengas instalado Adobe Reader, descargarlo <a href="http://get.adobe.com/es/reader/" class="btn btn-mini btn-info">Aquí</a>
          </div>
</object>